
{% extends "bases/modelo.html" %}
{% load bootstrap5 %}
{% bootstrap_css %}
{% bootstrap_javascript %}
{% load static %}

{% block conteudo %}


<div class='container'>
    <div class="card bg-opacity-50 my-5" style="border: #ffffff; border-radius: 2;
    box-shadow: 0 4px 10px 0 rgba(36, 36, 36, 0.2);"  id="card-signin">
        <div class="card-header">
    {% comment %} <div class="tab-pane fade show my-2 p-2" id="profile" role="tabpanel" aria-labelledby="profile-tab"> {% endcomment %}
        
        <h3  class="register-heading">Adicione o Historico:</h3>
        </div>
        <div class="card-body" id="softbg">
        <form action=" {% url 'vethistoricform' id=animal.id  %} " method="post">   {% csrf_token %}       
            <div class="row register-form">
            <div class="col-md-6">

                <div class="form-group my-2">
                    <label for="{{ form.med_nome.id_for_label}}">Nome Medicamento</label>
                        {{form.med_nome}}
                </div>

                <div class="form-group my-2">
                    <label for="{{ form.quantidade.id_for_label}}">{{ form.quantidade.label}}</label>
                        {{form.quantidade}}
                </div>
                <div class="form-group my-2">
                    <label for="{{ form.aplicado.id_for_label}}">{{ form.aplicado.label}}</label>
                        {{form.aplicado}}
                </div>

                
    
    
            </div>
            <div class="col-md-6">
                <div class="form-group my-2">
                    <label for="{{ form.atuacao.id_for_label}}">{{ form.atuacao.label}}</label>
                        {{form.atuacao}}
                </div>
                <div class="form-group my-2">
                    <label for="{{ form.quantidade_tipo.id_for_label}}">{{ form.quantidade_tipo.label}}</label>
                        {{form.quantidade_tipo}}
                </div>

                <div class="form-group my-2">
                    <label for="{{ form.dose.id_for_label}}">{{ form.dose.label}}</label>
                        {{form.dose}}
                </div>

            </div>
            
            <button type="submit" class="btn w-100 btn-success"  value="Register"> Enviar </button>
        </form>
        </div>
    </div>

    </div>
    </div>
{%  endblock %}

{% block info %}
{%  endblock %}

